.u-section-1 .u-sheet-1 {min-height: 155px}
.u-section-1 .u-text-1 {font-size: 1.875rem; font-weight: 400; margin: 26px 26px 0}
.u-section-1 .u-text-2 {font-size: 1rem; font-weight: 400; margin: 8px 18px 10px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-left: 21px; margin-right: 21px}
.u-section-1 .u-text-2 {margin-left: 15px; margin-right: 15px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-left: 16px; margin-right: 16px}
.u-section-1 .u-text-2 {margin-left: 11px; margin-right: 11px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-left: 12px; margin-right: 12px}
.u-section-1 .u-text-2 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-left: 8px; margin-right: 8px}
.u-section-1 .u-text-2 {margin-left: 5px; margin-right: 5px} }.u-section-2 .u-sheet-1 {min-height: 992px}
.u-section-2 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-2 .u-layout-cell-1 {min-height: 1214px}
.u-section-2 .u-container-layout-1 {padding-right: 25px}
.u-section-2 .u-text-1 {font-size: 1.5rem; margin: 30px 30px 0 25px}
.u-section-2 .u-text-2 {margin: 59px 28px 20px 23px}
.u-section-2 .u-layout-cell-2 {min-height: 1214px}
.u-section-2 .u-container-layout-2 {padding-left: 21px; padding-right: 21px}
.u-section-2 .u-text-3 {margin: 94px 0 120px}
.u-section-2 .u-layout-cell-3 {min-height: 1214px}
.u-section-2 .u-text-4 {margin: 25px 30px 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 370px}
.u-section-2 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 250px; z-index: auto}
.u-section-2 .u-container-layout-1 {padding-left: 25px}
.u-section-2 .u-text-1 {margin-right: 25px; margin-left: 21px}
.u-section-2 .u-text-2 {font-size: 1.125rem; margin-right: 23px; margin-left: 19px}
.u-section-2 .u-layout-cell-2 {min-height: 992px; z-index: auto}
.u-section-2 .u-container-layout-2 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-text-3 {font-size: 0.875rem; margin-top: 117px; margin-bottom: 117px}
.u-section-2 .u-layout-cell-3 {min-height: 250px; z-index: auto}
.u-section-2 .u-container-layout-3 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-text-4 {margin-left: 25px; margin-right: 25px; margin-bottom: 115px} }

@media (max-width: 991px){ .u-section-2 .u-container-layout-1 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-text-1 {margin-right: 19px; margin-left: 16px}
.u-section-2 .u-text-2 {margin-right: 17px; margin-left: 14px}
.u-section-2 .u-container-layout-2 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-container-layout-3 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-text-4 {margin-left: 19px; margin-right: 19px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 670px}
.u-section-2 .u-layout-cell-1 {min-height: 183px}
.u-section-2 .u-container-layout-1 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-text-1 {margin-right: 14px; margin-left: 12px}
.u-section-2 .u-text-2 {margin-right: 13px; margin-left: 11px}
.u-section-2 .u-container-layout-2 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-layout-cell-3 {min-height: 183px}
.u-section-2 .u-container-layout-3 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-text-4 {margin-left: 14px; margin-right: 14px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 720px}
.u-section-2 .u-layout-cell-1 {min-height: 200px}
.u-section-2 .u-container-layout-1 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-text-1 {margin-right: 9px; margin-left: 7px}
.u-section-2 .u-text-2 {margin-right: 8px; margin-left: 7px}
.u-section-2 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-layout-cell-3 {min-height: 200px}
.u-section-2 .u-container-layout-3 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-text-4 {margin-left: 9px; margin-right: 9px} }